id: cti.a.p.presentation.dict.v1.0~a.ui.ext_p.cyber_protect.global_notification.v1.0
language: hu-HU
content:
  geo-redundancy.title: A georedundancia elérhető az összes felhőben tárolt adatához.
  geo-redundancy.message: Az adatokat {{ primaryName }} helyről {{ secondaryName }} helyre replikálja. <placeholder>Georedundáns felhőtárhely engedélyezése</placeholder>.
